/*Clases generales*/
body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    color:#444444
}

.flex {
    display: flex;
}

.contenedor {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.relative {
    position: relative;
}

main.contenedor {
    margin: 0 200px;
}

/*Header*/
header {
    box-shadow: 0 2px 4px rgb(0 0 0 / 12%);
    height: 52px;
}

header .contenedor {
    justify-content: space-between;
    align-items: center;
}

header .contenedor p {
    margin: 0;
}

header .contenedor a {
    text-decoration: none;
    color: #4286F5;
}

/*Botones*/
button:focus {
    outline: none;
  }

button:first-of-type {
background-color: #4286F5;
}

button {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
    border: none;
    color:#fff;
    border-radius:5px;
    margin-right:12px;
    background-color: #4268B2;
}

button i {
    color: #fff;
    font-size: 20px;
    margin-right: 5px;
}

form button {
    margin-top: 16px;
    background-color: #fff!important;
    color: grey;
    text-transform: uppercase;
    border: 3px dashed grey;
    border-radius: 25px;
    padding: 12px 25px;
}

/*Formulario*/
form p {
    margin-bottom: 5px;
}

label[for=email], label[for=password] {
    font-weight: bold;
}

label[for=terms] a{
text-decoration: none;
}

input[type=email], input[type=password] {
    padding: 6px;
    width: 40%;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

p.flex {
    align-items: center;
}

.relative i {
    position: absolute;
    right: 8px;
    top: 5px;
    color: grey;
}

/*Footer*/
footer {
    box-shadow: 0 0 2px 4px rgb(0 0 0 / 12%);
    height: 70px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*He decidido darle un position fixed para que se quede abajo, ya que el cuerpo no
    tiene la altura suficiente para que lo haga por sí solo*/
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}

footer ul {
    display: flex;
}

footer ul li {
list-style: none;
color: grey;
padding: 0 20px;
}

footer ul li:first-of-type {
    padding-right: 50px;
    padding-left: 0;
}